<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    <title>Checkout</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/checkout.css">
    
</head>

<body>
    <!-- Heading of Page -->
    <header>
        <div class="heading">
            <a href="index.html">
                <h2>SHOP</h2>
            </a>
        </div>
        <div class="logo">
            <a href="cart.html"><svg viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" focusable="false"
                    style="pointer-events: none; display: block; width: 100%; height: 100%;">
                    <g>
                        <path
                            d="M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM1 2v2h2l3.6 7.59-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h12v-2H7.42c-.14 0-.25-.11-.25-.25l.03-.12.9-1.63h7.45c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.08-.14.12-.31.12-.48 0-.55-.45-1-1-1H5.21l-.94-2H1zm16 16c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z">
                        </path>
                    </g>
                </svg></a>
        </div>

    </header>


    <!-- Navigation Bar of page -->
    <nav class="navbar" style="visibility: hidden; margin:0;">
        <ul>
            <li>Men's Outwear</li>
            <li>Ladies Outwear</li>
            <li>Men's T-shirt</li>
            <li>Ladies T-shirt</li>
        </ul>
    </nav>

    <div class="checkout-heading">
        <h1>Checkout</h1>
    </div>

    <div class="checkout">
        <div class="account-info animation">
            <h2>Account Information</h2>
            <div>
                <input type="text" id="email" required>
                <label for="email">Email</label>
            </div>
            <div>
                <input type="text" id="number" required>
                <label for="number">Phone Number</label>
            </div>

            <h3>Shipping Address</h3>
            <div>
                <input type="text" id="address" required>
                <label for="address">Address</label>
            </div>
            <div>
                <input type="text" id="city" required>
                <label for="city">City</label>
            </div>

            <div class="state-pin animation">
                <div>
                    <input type="text" id="state" required>
                    <label for="state">State/Province</label>
                </div>
                <div>
                    <input type="text" id="zip" required>
                    <label for="zip">Zip/Postal Code</label>
                </div>

            </div>

            <div class="country">
                <p>Country</p>
                <select>
                    <option>India</option>
                    <option>China</option>
                </select>
            </div>
            <div class="billing-address">
                <input type="checkbox"> <span>Use Different Billing Address</span>
            </div>

        </div>

        <div class="payment-method animation">
            <h2>Payment Method</h2>
            <div>
                <input type="text" id="cardholder" required>
                <label for="cardholder">Cardholder Name</label>
            </div>
            <div>
                <input type="text" id="card-number" required>
                <label for="card-number">Card Number</label>
            </div>
            <div class="expiry">
                <h4>Expiry</h4>
                <select>
                    <option value="01" selected="">Jan</option>
                    <option value="02">Feb</option>
                    <option value="03">Mar</option>
                    <option value="04">Apr</option>
                    <option value="05">May</option>
                    <option value="06">Jun</option>
                    <option value="07">Jul</option>
                    <option value="08">Aug</option>
                    <option value="09">Sep</option>
                    <option value="10">Oct</option>
                    <option value="11">Nov</option>
                    <option value="12">Dec</option>
                </select>
                <select>
                    <option value="2016" selected="">2016</option>
                    <option value="2017">2017</option>
                    <option value="2018">2018</option>
                    <option value="2019">2019</option>
                    <option value="2020">2020</option>
                    <option value="2021">2021</option>
                    <option value="2022">2022</option>
                    <option value="2023">2023</option>
                    <option value="2024">2024</option>
                    <option value="2025">2025</option>
                    <option value="2026">2026</option>
                </select>
                <input type="text" placeholder="CVV">
            </div>

            <h3>Order Summary</h3>
            <div class="order-summary">
                <div>
                    Anvil L/S Crew Neck - Grey
                </div>
                <div>
                    $22.15
                </div>

            </div>
            <div class="order-summary bottom">
                <div>Total</div>
                <div>
                    $22.15
                </div>

            </div>

            <div id="place-order" class="button">
                Place Order
            </div>

        </div>
    </div>


</body>

</html>